#subnavi{
	display:flex;
	flex-wrap:wrap;
	list-style:none;
	padding:20px 0 !important;
}
#subnavi li{
	width:25%;
	padding:0 5px 20px;
	box-sizing:border-box;
}
#subnavi li:nth-child(6){
	font-size:14px;
}
#subnavi li a{
	display:block;
	color:#fff;
	text-decoration:none;
	text-align:center;
	line-height:35px;
	border-radius:5px;
	/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#fb83fa+0,e93cec+100;Pink+3D+%232 */
background: rgb(251,131,250); /* Old browsers */
background: -moz-linear-gradient(top, rgba(251,131,250,1) 0%, rgba(233,60,236,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(251,131,250,1) 0%,rgba(233,60,236,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(251,131,250,1) 0%,rgba(233,60,236,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fb83fa', endColorstr='#e93cec',GradientType=0 ); /* IE6-9 */
}